@charset "utf-8";
body {
	font-family: 'PSLxKittithadaBold';
	font-size: 23px; letter-spacing: 2px; 
	line-height:28px;
	/*font-weight: bold;*/
	color: #FFF;
	background-color:#FFF;
	background-image:url(../images/bg.jpg);
	background-position:center top;
	/*background-attachment: fixed;
	background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 -webkit-text-size-adjust: 100%;
}
@font-face {
    font-family: 'PSLxKittithadaBold';
    src: url('../font/PSLxKittithadaBold.woff2') format('woff2'),
         url('../font/PSLxKittithadaBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
p, h1, h2, div{max-height: 999999px;}
header{	width:980px;	margin:0 auto; padding-top: 20px; font-size: 21px; letter-spacing: 2px; }
header a{ color: #FFF;}
header a:hover, header a.active{ color: #b39150;}
a{ color: #b39150; text-decoration: none; }
a:hover{ color: #cfaa65; text-decoration: none; }
h1{}
h1.titleh1{ font-size: 70px; line-height: 28px; margin: 0; padding: 45px 0 15px 0; letter-spacing: 10px;}
h2{text-transform: uppercase; border-bottom: 1px #FFF solid; font-size: 41px; padding-bottom: 10px; line-height: 28px;}
h2 .underX2{border-bottom: 4px #FFF solid; padding-bottom: 1px; line-height: 28px;}
h2.massage{text-transform: uppercase; border-bottom: 1px #FFF solid; font-size: 31px; padding-bottom: 10px; line-height: 20px;}
h2.massage .underX2{border-bottom: 4px #FFF solid; padding-bottom: 1px; line-height: 28px;}
ul.normal{ margin: 0; padding: 25px 0 0 25px;}
footer{	width:980px;	margin:0 auto;  border-top: #b18f4f 5px solid; padding: 15px 0;}
#content{	width:980px;	margin:0 auto;}
#conInner{padding: 0 25px;}
#bgGoldHalf{ background-image: url(../images/bgGoldHalf.jpg); background-position: center; padding: 30px;}
#bgGoldHalf2{ background-image: url(../images/bgGoldHalf.jpg); background-position: center; padding: 40px;}
#bgBlackHalf{ padding: 30px;}
#bgBlackHalf2{ padding: 40px;}
#lineGold{ background-color: #b18f4f; height: 2px;}
#bgH1{position: absolute; width: 980px; padding: 170px 0 0 0; text-align: center; z-index: 99;}
#navTopNew{ border-bottom: 2px #b18f4f solid; position: absolute; width: 980px; padding: 9px 0 6px 0; z-index: 999;}
#con50Form{width: 50%; float: left;}
#priceBox{ background-color: #FFF; color:#b18f4f; padding: 3px 3px; margin: 0 12px 0 0; width: 70px; float: left;}
.teltop{position: absolute; z-index: 99; width: 980px; padding-top: 35px;}
.navLR{	margin:0 22px;}
.bookNow{padding-top: 15px;}
.lettetSPC0{letter-spacing: 0;}
.bgMassage{ background-position: center;}
.allCAP{text-transform: uppercase;}
.desc-normal{letter-spacing: 1px; font-size: 21px; line-height: 20px;}
.fontBig{ font-size: 53px; line-height: 50px;}
.fontMid{ font-size: 34px; line-height: 34px;}
.fontSml{ font-size: 25px; line-height: 25px;}
a.btn, .btn{ background: none; padding: 5px 20px; margin: 5px; border: 2px #FFF solid; font-size: 26px; text-transform: uppercase; color: #FFF; font-family: 'PSLxKittithadaBold'; cursor: pointer;}


.txtGoldGold{ color:#faca6f;}
.txtGold{ color:#b18f4f;}
.txtBrown{ color :#503503;}
.txtBlack{ color:#000;}
.txtWhite{ color:#FFF;}
.txtVouhcer{ color:#000;}
.tbDescNew{	color:#F00;	background-color:#ffc4c4;	padding:5px;	border-bottom:dashed 1px #999;}
.tbDescNew a, .tbDescNew a:hover{	color:#F00;}

.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#49350a;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#6e4d07;
	text-decoration:underline;
}

::placeholder {  color:#FFF; }   
:-ms-input-placeholder { color:#FFF; }   
::-ms-input-placeholder { color:#FFF; } 


#boxRegister{	padding-top:5px;}
.boxRegister{	background-color: #d9bb84; color: #FFF; padding: 5px 20px; margin: 0 0 7px 0; border-radius: 20px; border: none;	font-family: 'PSLxKittithadaBold';	font-size: 21px; letter-spacing: 1px; width: 75%;}
.boxRegisterSmall{	background-color: #d9bb84; color: #FFF; padding: 3px 15px; margin: 0 0 4px 0;  border-radius: 20px; border: none;	font-family: 'PSLxKittithadaBold';	font-size: 17px; letter-spacing: 1px; width: 75%;}
.spcLbox{padding-left: 10px;}
.borMap{	border:#CCC 1px solid;	padding:1px;}

